Network Management

Reply
New Contributor

What version of the Aruba OS is supported on the Aruba 7005 controller?

Hello, Everyone,

 

Does Aruba have a list of what versions of the Aruba OS can be used on each of their controllers? I would like to upgrade the OS on a 7005 to 6.3.1.5_43118.

 

Thanks.

 

Sam

Guru Elite

Re: What version of the Aruba OS is supported on the Aruba 7005 controller?

The 7000 series requires 6.4. 

The minimum version for controllers and APs is listed in their respective datasheets. 

Sent from Nine

| Tim Cappalli | Aruba Security | @timcappalli | timcappalli.me |

NOTE: Answers and views expressed by me on this forum are my own and not necessarily the position of Aruba or Hewlett Packard Enterprise.
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: